Index: trunk/source/processes/transportation/include/G4CoupledTransportation.hh
===================================================================
--- trunk/source/processes/transportation/include/G4CoupledTransportation.hh	(revision 963)
+++ trunk/source/processes/transportation/include/G4CoupledTransportation.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CoupledTransportation.hh,v 1.7 2008/11/21 18:27:42 japost Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // 
Index: trunk/source/processes/transportation/include/G4NeutronKiller.hh
===================================================================
--- trunk/source/processes/transportation/include/G4NeutronKiller.hh	(revision 963)
+++ trunk/source/processes/transportation/include/G4NeutronKiller.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4NeutronKiller.hh,v 1.2 2007/06/01 07:53:26 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/processes/transportation/include/G4NeutronKillerMessenger.hh
===================================================================
--- trunk/source/processes/transportation/include/G4NeutronKillerMessenger.hh	(revision 963)
+++ trunk/source/processes/transportation/include/G4NeutronKillerMessenger.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4NeutronKillerMessenger.hh,v 1.2 2007/06/01 07:53:26 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/processes/transportation/include/G4StepLimiter.hh
===================================================================
--- trunk/source/processes/transportation/include/G4StepLimiter.hh	(revision 963)
+++ trunk/source/processes/transportation/include/G4StepLimiter.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StepLimiter.hh,v 1.4 2007/06/01 07:53:26 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // class description
Index: trunk/source/processes/transportation/include/G4TrackTerminator.hh
===================================================================
--- trunk/source/processes/transportation/include/G4TrackTerminator.hh	(revision 963)
+++ trunk/source/processes/transportation/include/G4TrackTerminator.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrackTerminator.hh,v 1.4 2007/06/01 07:53:26 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/transportation/include/G4Transportation.hh
===================================================================
--- trunk/source/processes/transportation/include/G4Transportation.hh	(revision 963)
+++ trunk/source/processes/transportation/include/G4Transportation.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Transportation.hh,v 1.17 2007/11/09 15:39:20 japost Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // 
Index: trunk/source/processes/transportation/include/G4UserSpecialCuts.hh
===================================================================
--- trunk/source/processes/transportation/include/G4UserSpecialCuts.hh	(revision 963)
+++ trunk/source/processes/transportation/include/G4UserSpecialCuts.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UserSpecialCuts.hh,v 1.11 2007/06/01 07:53:26 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // class description
Index: trunk/source/processes/transportation/include/G4VTrackTerminator.hh
===================================================================
--- trunk/source/processes/transportation/include/G4VTrackTerminator.hh	(revision 963)
+++ trunk/source/processes/transportation/include/G4VTrackTerminator.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTrackTerminator.hh,v 1.8 2007/06/01 07:53:26 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // ----------------------------------------------------------------------
